#!/bin/bash
./vcluster -clmethod='agglo' -sim='cos' -crfun='i1' re0.mat 10 > r0-agglo-cos-i1.txt
./vcluster -clmethod='agglo' -sim='cos' -crfun='i2' re0.mat 10 > r0-agglo-cos-i2.txt

./vcluster -clmethod='graph' -sim='dist' -crfun='i1' re0.mat 10 > r0-graph-dist-i1.txt
./vcluster -clmethod='graph' -sim='jacc' -crfun='i1' re0.mat 10 > r0-graph-jacc-i1.txt




./vcluster -clmethod='agglo' -sim='cos' -crfun='i1' re1.mat 10 > r1-agglo-cos-i1.txt
./vcluster -clmethod='agglo' -sim='cos' -crfun='i2' re1.mat 10 > r1-agglo-cos-i2.txt

./vcluster -clmethod='graph' -sim='dist' -crfun='i1' re1.mat 10 > r1-graph-dist-i1.txt
./vcluster -clmethod='graph' -sim='jacc' -crfun='i1' re1.mat 10 > r1-graph-jacc-i1.txt





# CON ESTADISTICAS

./vcluster -clmethod='agglo' -sim='cos' -crfun='i1' -rclassfile=estadisticas/re0.mat.rclass re0.mat 10 > r0-agglo-cos-i1-EST.txt
./vcluster -clmethod='agglo' -sim='cos' -crfun='i2' -rclassfile=estadisticas/re0.mat.rclass re0.mat 10 > r0-agglo-cos-i2-EST.txt

./vcluster -clmethod='graph' -sim='dist' -crfun='i1' -rclassfile=estadisticas/re0.mat.rclass re0.mat 10 > r0-graph-dist-i1-EST.txt
./vcluster -clmethod='graph' -sim='jacc' -crfun='i1' -rclassfile=estadisticas/re0.mat.rclass re0.mat 10 > r0-graph-jacc-i1-EST.txt




./vcluster -clmethod='agglo' -sim='cos' -crfun='i1' -rclassfile=estadisticas/re1.mat.rclass re1.mat 10 > r1-agglo-cos-i1-EST.txt
./vcluster -clmethod='agglo' -sim='cos' -crfun='i2' -rclassfile=estadisticas/re1.mat.rclass re1.mat 10 > r1-agglo-cos-i2-EST.txt

./vcluster -clmethod='graph' -sim='dist' -crfun='i1' -rclassfile=estadisticas/re1.mat.rclass re1.mat 10 > r1-graph-dist-i1-EST.txt
./vcluster -clmethod='graph' -sim='jacc' -crfun='i1' -rclassfile=estadisticas/re1.mat.rclass re1.mat 10 > r1-graph-jacc-i1-EST.txt


